
VIRTUAL CREDIT CARD - Bug #14017

ANDROID - SACC - app crash when select autodebit field 

14 July 2022 11:00 AM - Shahril Hanif

Status: Resolved Start date: 14 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

SACC

Select yes as autodebet, choose account app crash >> /digitalcc/getSourceOfFunds

History

#1 - 14 July 2022 01:21 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 20 July 2022 05:10 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
